
package de.ivu.elect.business.wahl.entity;

public enum WahlParameterStimmeingabeErfassungsmaskeTabOrder {

  PER_WAHLVORSCHLAG,
  PER_STIMMENART;

  private WahlParameterStimmeingabeErfassungsmaskeTabOrder() {
  }

  public static WahlParameterStimmeingabeErfassungsmaskeTabOrder defaultValue() {
    return PER_WAHLVORSCHLAG;
  }
}
